
body, html {
    height:  100%;max-height:100%;
    margin:  0px auto;
    padding: 0px auto;
	background:black;
}

#wrapper{width:auto; height:100%; min-height: 100%; background:black;margin:0px auto;
    padding:0px auto;overflow: hidden;
}
#uhoh{width:100%; height:auto; background:black;color:red;font-family:comic sans ms;font-size:3em;font-weight:900;text-align:center;margin-top:50px;
-webkit-animation: falldown 4s; /* Chrome, Safari, Opera */
	 animation-duration: 4s;
  animation-name: falldown;
animation-iteration-count:2;
animation-direction: alternate;
animation-delay: 1s;
}
@keyframes falldown { 
   from {margin-top: 50px;width: 100%;font-size: 3em;}
   to {margin-top: 100%; width: 100%;font-size:1em;color:red;}
   }
@-webkit-keyframes falldown {
	from { margin-top: 50px; width: 100%;font-size: 3em;}
	to {margin-top: 100%;width: 100%;font-size:1em;color:red;}
  }
  
#uhoh2{width:100%; height:auto; background:black;color:red;font-family:comic sans ms;font-size:4em;font-weight:900;text-align:center;margin-top:100px;
-webkit-animation: fallup 4s; /* Chrome, Safari, Opera */
	 animation-duration: 6s;
  animation-name: fallup;
animation-iteration-count:3;
animation-direction: alternate;
animation-delay: 0;
}
@keyframes fallup { 
   from {margin-top: 100%;width: 100%;font-size: 1em;color:red;}
   to {margin-top: 100px; width: 100%;font-size:4em;color:red;}
   }
@-webkit-keyframes fallup {
	from { margin-top: 100%; width: 100%;font-size: 1em;color:red;}
	to {margin-top: 100px;width: 100%;font-size:4em;color:red;}
  }